---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 03
    LastMadeUpDate: 31/03/2023
    NextDueDate: 31/12/2024
  CompanyCategory: Private Limited Company
  CompanyName: PBD17 HOLGATE LTD
  CompanyNumber: 10364456
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 07/09/2016
  Mortgages:
    NumMortCharges: 4
    NumMortOutstanding: 4
    NumMortPartSatisfied: 0
    NumMortSatisfied: 0
  RegAddress:
    AddressLine1: GROUND FLOOR
    AddressLine2: 73 LIVERPOOL ROAD
    PostTown: CROSBY
    County: MERSEYSIDE
    Country: UNITED KINGDOM
    Postcode: L23 5SE
  Returns:
    LastMadeUpDate: 06/09/2023
    NextDueDate: 20/09/2024
  SICCodes:
    SicText:
      - '41100 - Development of building projects'
